{
"collision": [
    {
      "pos": [0.0,0.0,0.0],
      "width": 1,
      "depth" : 1,
      "height": 1
    }
  ],
    "general": {
        "name" : "Ladder vertical",
        "width" : 1,
		"height" : 1,
		"depth" : 1,
		"materials" : ["minecraft:iron_ingot:-1:2"]
	}
}
